﻿
/* AVEO Toggle-Switch */
.aveo-toggle-container {
	display: flex;
	align-items: center;
	font-size: 13px;
	margin-bottom: 5px;
}

.aveo-toggle-label {
	margin-right: 10px;
	white-space: nowrap;
}

.aveo-toggle-switch {
	display: inline-flex;
	overflow: hidden;
	border-radius: 15px;
	border: 1px solid #ccc;
}

.aveo-toggle-switch__option {
	padding: 2px 6px;
	transition: background-color 0.3s ease, color 0.3s ease;
	cursor: pointer;
	user-select: none;
}

	.aveo-toggle-switch__option:first-child {
		border-right: 1px solid #ccc;
	}

.aveo-toggle-switch__option--active {
	background-color: #337ab7;
	color: white;
}

.aveo-toggle-switch__option--inactive {
	background-color: #fff;
	color: #333;
}

.aveo-toggle-switch__input {
	display: none;
}
